* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins";
}

body {
  background: #081b29;
  color: #ededed;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 10%;
  background: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}

.logo {
  font-size: 25px;
  color: #ededed;
  text-decoration: none;
  font-weight: 600;
}

.navbar a {
  font-size: 18px;
  color: #ededed;
  text-decoration: none;
  font-weight: 500;
  margin-left: 35px;
}

.navbar a:hover,
.navbar a.active {
  color: #00abf0;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.image {
  position: relative;
  left: 500px;
}
.image img {
  width: 500px;
  border-radius: 20%;
}

.home {
  display: flex;
  height: 100vh;
  align-items: center;
  padding: 0 10%;
}

.home-content {
  max-width: 600px;
}

.home-content h1 {
  font-size: 56px;
  font-weight: 700;
  line-height: 1.2;
}

.home-content h3 {
  font-size: 32px;
  font-weight: 700;
  color: #00abf0;
}

.home-content p {
  font-size: 16px;
  margin: 20px 0 40px;
}

.home-content .button-box {
  display: flex;
  justify-content: space-between;
  width: 345px;
  height: 50px;
}

.button-box a {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 100%;
  background: #00abf0;
  border: 2px solid #00abf0;
  border-radius: 8px;
  font-size: 19px;
  color: #081b29;
  text-decoration: none;
  font-weight: 600;
  letter-spacing: 1px;
  z-index: 1;
  overflow: hidden;
}

.button-box a:nth-child(2) {
  background: transparent;
  color: #00abf0;
}

.button-box a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #ededed;
  z-index: -1;
  transition: 0.5s;
}

.button-box a:hover::before {
  width: 100%;
}

.home-sci {
  position: absolute;
  bottom: 40px;
  width: 170px;
  display: flex;
  justify-content: space-between;
}

.home-sci a {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background: transparent;
  border: 2px solid #00abf0;
  border-radius: 50%;
  text-decoration: none;
  color: #00abf0;
  z-index: 1;
  overflow: hidden;
}

.home-sci a:hover {
  color: #081b29;
}

.home-sci a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #00abf0;
  z-index: -1;
  transition: 0.5s;
}

.home-sci a:hover::before {
  width: 100%;
}
